<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Bladeburner](./bitburner.bladeburner.md) &gt; [getTeamSize](./bitburner.bladeburner.getteamsize.md)

## Bladeburner.getTeamSize() method

Get team size.

<b>Signature:</b>

```typescript
getTeamSize(type: string, name: string): number;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  type | string | Type of action. |
|  name | string | Name of action. Must be an exact match. |

<b>Returns:</b>

number

Number of Bladeburner team members that were assigned to the specified action.

## Remarks

RAM cost: 4 GB

Returns the number of Bladeburner team members you have assigned to the specified action.

Setting a team is only applicable for Operations and BlackOps. This function will return 0 for other action types.

